name=The Yamato (Vergil's Katana)
version=A
description=It replaces combat knife with the Yamato (the sheath won't be appeared with the other mods except "Motivated Jill" mod).
screenshot=screenshot.jpg
author=Wiwilz
